@font-face {
   font-family: 'Proxima Nova';
   src: url('../../fonts/ProximaNova-Semibold.woff2') format('woff2'),
       url('../../fonts/ProximaNova-Semibold.woff') format('woff');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Proxima Nova Rg';
   src: url('../../fonts/ProximaNova-Regular.woff2') format('woff2'),
       url('../../fonts/ProximaNova-Regular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Proxima Nova Rg';
   src: url('../../fonts/ProximaNova-Bold.woff2') format('woff2'),
       url('../../fonts/ProximaNova-Bold.woff') format('woff');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}
.tadda {
  animation-name: tadda;
  -webkit-animation-name: tadda;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  }
@keyframes tadda {
0% {transform:translateX(0px)}
50% {transform: translateX(15px);}
100% {transform: translateX(0px);}
}
.taddaR {
  animation-name: taddaR;
  -webkit-animation-name: taddaR;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  }
@keyframes taddaR {
0% {transform:translateX(0px)}
50% {transform: translateX(-15px);}
100% {transform: translateX(0px);}
}
/*pulse*/
.pulse {
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: pulse;
  }
@keyframes pulse {
  0% {transform: scale(0.9);}
  50% {transform: scale(1);}
  100% {transform: scale(0.9);}
  }